Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jan 2020 17:33:01 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I ordered junior stripped t-shirt with SHORT SLEEVES and full length pajama set, however I received long sleeves t-shirts and different design. Actually this is the second time I received a wrong delivery, kindly do action regarding this matter.
Attached photos is the online design I ordered and the actual shirt received.
Hoping for your prompt action regarding this matter.
Thank you. 

Sent from Yahoo Mail for iPhone

On Monday, January 13, 2020, 11:05 PM, Babyshop <[email-masked]> wrote:

#yiv8210204930 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv8210204930 td {border:0;padding:0;}#yiv8210204930 .yiv8210204930two-column .yiv8210204930contents {font-size:14px;text-align:left;}#yiv8210204930 .yiv8210204930two-column img {width:100%;height:auto;}#yiv8210204930 .yiv8210204930two-column .yiv8210204930text {padding-top:10px;}#yiv8210204930 .yiv8210204930two-column {text-align:center;font-size:0;}#yiv8210204930 .yiv8210204930two-column .yiv8210204930column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8210204930 .yiv8210204930contents {width:100%;}@media only screen and (max-width:480px) {#yiv8210204930 table[class=yiv8210204930outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8210204930 table[class=yiv8210204930innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8210204930 span[class=yiv8210204930aligntext] {text-align:center !important;display:block !important;}#yiv8210204930 table[class=yiv8210204930getintouch] {width:95%;max-width:95% !important;}#yiv8210204930 div[class=yiv8210204930getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8210204930 table[class=yiv8210204930brands] {width:50%;max-width:50% !important;}#yiv8210204930 div[class=yiv8210204930howitworks] {width:96% !important;}#yiv8210204930 table[class=yiv8210204930small] {width:20% !important;padding:0 10px 0 0;}#yiv8210204930 table[class=yiv8210204930small1] {width:65% !important;}#yiv8210204930 p[class=yiv8210204930alignleft] {text-align:left !important;}#yiv8210204930 td[class=yiv8210204930moveleft] {padding:0 !important;}#yiv8210204930 table[class=yiv8210204930navigation] {width:100%;}#yiv8210204930 td[class=yiv8210204930navlast] {text-align:right !important;}#yiv8210204930 table[class=yiv8210204930knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9767240388 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Marjorie De Vera, products from order number 9767240388 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is FC0113000909.  |
|  |
|  
|  
 Order shipping to 
Marjorie De Vera
 Old Ramee Bldg. same Bldg of Amer
 207
 Same bldg with AMER and Tasheel
 Dubai, United Arab Emirates 
 Mobile: +971 529042560 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001360020200113 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Disney Cars Printed Water Bottle - 600 ml  
 Color: Blue 
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Striped T-shirt with Short Sleeves and Full Length Pyjama Set  
 Color: Blue 
  Size: 9-10 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Cars Printed 3-Piece Dinner Set  
 Color: Multicolour 
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Avent Bottle Brush  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/404505